geoVSbioc {oneChannelGUI} | R Documentation

## linking GEO platforms to available BioC annotations libraries

### Description

This data file gives the linke between GEO platforms and BioC annotation libraries. If the GEO BioC link exists the Bioconductor annotation lib is directly loaded in the annotation fild of the SespressionSet

### Usage

    geoVSbioc

### Format

A data frame with 4 observations: GEOAcc, Organisms, Title, BiocAnLIb

### References

GEO and Bioconductor

[Package oneChannelGUI version 1.8.10 Index]